models/happyday/trees/leaves_tree2
{
	cull disable
	surfaceparm	trans
		{
			map models/happyday/trees/leaves_tree2.tga
			alphaFunc GE128
			depthWrite
			rgbGen vertex
		}
}

textures/dmcjumps3/fog
{
	qer_editorimage textures/dmcjumps3/fog_grey.jpg
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	surfaceparm nodrop
	fogparms ( 1 1 1 ) 100
}

textures/dmcjumps3/camerafx
{
qer_editorimage textures/common/portal.jgp
qer_trans 0.5
surfaceparm nolightmap
surfaceparm trans
deformVertexes wave 100 sin 0 2 0 0.5
portal
{
map textures/common/mirror1.tga
blendfunc gl_one gl_one_minus_src_alpha
alphaGen portal 1600
depthWrite
}
}

textures/dmcjumps3/ladder
{
        qer_editorimage textures/dmcjumps3/black.jpg
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
        surfaceparm trans
}

textures/dmcjumps3/RustPaint0145_2_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/MetalFloorsPainted0023_1_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/RustPaint0170_3_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/ConcreteFloors0059_34_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/Farmland0008_19_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/Groundplants0097_8_S:q3map
{
	surfaceparm nodamage
}

 textures/dmcjumps3/HighRiseGlass0016_1_S
 {
 qer_editorimage textures/dmcjumps3/HighRiseGlass0016_1_S.jpg
 surfaceparm nolightmap
 surfaceparm trans
 qer_trans 0.5

 {
 map textures/dmcjumps3/HighRiseGlass0016_1_S.jpg
 blendFunc filter
 rgbGen identity
 tcMod scale 2 2
 }
 {
 map textures/effects/tinfx2.tga
 blendFunc add
 rgbGen identity
 tcGen environment
 tcMod scale 2 2
 }
 }

textures/dmcjumps3/LeavesDead0023_1_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/PlasterWhiteDirty0035_2_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/PlywoodNew0029_1_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/PlywoodPainted0001_1_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/SoilSand0161_16_S:q3map
{
	surfaceparm nodamage
}


textures/dmcjumps3/Groundplants0097_8_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/WindowsBroken0040_1_S
 {
 qer_editorimage textures/dmcjumps3/WindowsBroken0040_1_S.jpg
 surfaceparm nolightmap
 surfaceparm trans
 qer_trans 0.5

 {
 map textures/dmcjumps3/WindowsBroken0040_1_S.jpg
 blendFunc filter
 rgbGen identity
 tcMod scale 2 2
 }
 {
 map textures/effects/tinfx2.tga
 blendFunc add
 rgbGen identity
 tcGen environment
 tcMod scale 2 2
 }
 }

textures/dmcjumps3/WoodPlanksClean0046_1_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/WoodRough0050_3_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/WoodRough0106_2_S:q3map
{
	surfaceparm nodamage
}

textures/dmcjumps3/fence
{
	surfaceparm nodamage
	surfaceparm trans		
	cull none
        nopicmip

	{
		map textures/urban_terror2/fence.tga
		tcMod scale 0.4 0.4
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/dmcjumps3/fence2
{
	surfaceparm nodamage
	surfaceparm slick
	surfaceparm trans		
	cull none
        nopicmip

	{
		map textures/urban_terror2/fence.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/dmcjumps3/urt
{
	cull disable
	surfaceparm	trans
		{
			map textures/dmcjumps3/grafbeige.tga
			alphaFunc GE128
			depthWrite
			rgbGen vertex
		}
}

textures/dmcjumps3/water
	{
		qer_editorimage textures/water/pool3d_5.tga
		qer_trans .9
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
		surfaceparm nolightmap

		cull disable
		deformVertexes wave 64 sin .5 .5 0 .5	
		
		{ 
			map textures/water/pool3d_5.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll 0.01 0.01
		}
	
		{ 
			map textures/water/pool3d_6.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll 0.01 0.01
		}

		{ 
			map textures/water/pool3d_3.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .25 .5
			tcmod scroll 0.01 0.01
		}
	
		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}
		

}

textures/dmcjumps3/watercaulk
{
	qer_trans 0.40
	qer_editorimage textures/water/watercaulk.tga
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm water
}
